/*WIDGET*/
div.box_content_widget {
    margin: 0 auto;
    padding:  0;
}

div.box_content_widget div#box_content_widget_demo {
    margin: 0 10px 0 10px;
}

.widgetDisplayThemeBlack {
	border: 3px solid #333333;
}

.widgetDisplayThemeGrey {
	border: 3px solid #c8cac9;
}

.widgetDisplayThemeBlue {
	border: 3px solid #6db3e6;
}

.widgetDisplayThemePink {
	border: 3px solid #f472cc;
}

.widgetDisplayBack {
	margin-bottom: 0 !important;
}

.widgetBoxFoo {
	text-indent: 5px;
	font-size: 9px;
	color: #666666;
	width: 100%;
}

.widgetBoxFoo a {
	color: #666666;
	text-decoration: none;
    margin-right: 1%;
}

.widgetBoxFoo a:hover {
	color: #737373;
	text-decoration: underline;
}

.widgetTitle {
	background: #F7F8F9;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	padding: 0px 0px 0px 5px;
	border: 1px solid #CCCCCC;
}

/*FORM WIDGET*/
div.form_widget {
    color: #666666;
    font-size: 9px;
    padding: 2%;
}

select.select_widget_bank, select.select_widget_city, select.select_widget_district {
    width: 98% !important;
    border: 1px solid #DBDBDB;
    background: #FFF;
    text-align: left;
    font-size: 9px;
    color: #000;
}

div.form_widget_position {
    width: 145px;
    margin: 0 auto;
    padding: 0;
}

div.form_widget_bank, div.form_widget_city, div.form_widget_district {
    font-size: 9px;
    margin: 3px 0 3px 0;
    padding: 0;
    text-align: left;
}

div.form_widget_position input[type="radio"] {
    margin-left: 5px;
}

.submit_widget_advance, .widgetreset {
    background: url('images/send.png') no-repeat;
    width: 56px;
    height: 16px;
    border: 0;
    font-size: 9px;
    margin-top: 3%;
    color: #FFF;
}

#search_field {
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 95%;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
}

.hidden {
    display: none;
}

ul.nav-scroll {
    overflow: scroll;
    height: 160px;
    font-size: 9px;
    overflow-x: hidden;
}

.results {
    border: 1px solid #DBDBDB;
    padding: 5px; 
    margin: 0 auto;
    background: white;
}
        
.results ul {
    list-style: none;
    padding: 2px;
    border: 1px solid #DBDBDB;
    margin: 0;
}
        
.results ul li {
    position: relative;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 5px;
    list-style: none;
}

.results ul li span {
    text-align: justify;
}

.results ul li h3 {
    font-size: 9px;
    color: #000000;
    width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 9px;
    font-weight: normal;
    margin: 5px 0 0 15px;
}
        
.results ul li a {
    text-decoration: none;
}
        
.results ul li:hover {
    background: #eee;
}

#result-col {
    width: 100%;
}

#result-col #result-col-1 {
   width: 90%;
   float: right;
}

#result-col #result-col-2 {
    width: 10%;
}

div.box_content_result h3 {
    color: #135CAE;
    font-size: 10px;
    font-weight: bold;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

div.box_content_result p {
    color: #135CAE;
    font-size: 10px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    white-space: nowrap;
}

/*tooltip*/
div.jquery-gdakram-tooltip { 
    width: 100% auto;
    color: white;
    font-size: 9px;
	position: absolute;
	z-index: 10000;
	top: 100px;
	left: 100px;
	display: none;
}

div.jquery-gdakram-tooltip div.content { 
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9px;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    /*background-color: #671329;*/
    background-color: #004db4;
    width: 100%;
    /*min-height: 20px;*/
    float: left;
    padding: 5px;
    color: white;
}

div.jquery-gdakram-tooltip div.content h1 {
    font-size: 9px;
    border-bottom: 1px solid #C4C4C4;
    padding-bottom: 5px;
}

div.jquery-gdakram-tooltip div.up_arrow {
    background : url('images/up_arrow.png') 10px 0px no-repeat;
    width: 100%;
    height: 8px;
}

div.jquery-gdakram-tooltip div.down_arrow {
    background : url('images/down_arrow.png') 40px 0px no-repeat;
    width: 100%;
    height: 8px;
}

div.jquery-gdakram-tooltip div.left_arrow {
  height: 100%;
}

div.jquery-gdakram-tooltip div.left_arrow {
  float:left;
  background : url('images/left_arrow.png') 0px 0px no-repeat;
  width: 8px;
  height: 8px;
  position: relative;
  top: 40px;
  left: 0px;
}

table.widgetBoxFoo tr td {
    border: 0;
}

div#loading {
    width: 100%;
    position: absolute;
    margin: 0% 0% 0% 10%;
}
